Subject: Re: Getting off the fence about draft-chen-ccamp-isis-interas-te-extension

From: Mach Chen <[email-masked]>
Date: Fri, 01 Feb 2008 18:16:27 +0800

Hi Adrian,

OK,I will resubmit the I-D ASAP.

Best regards,			
Mach Chen

On 2008-01-31, at 02:03:56 Adrian Farrel wrote:

>Hi all,
>
>We have an imbalance.
>
>We accepted draft-ietf-ccamp-ospf-interas-te-extension long ago.
>
>The ISIS I-D got stuck making some changes for the ISIS WG and then
>because of the discussion around BGP-TE. the two items have been resolved:
>- The I-D was revised and updated to cover the ISIS issues
>- The BGP-TE I-D has been taken to the Softwires WG
>
>Mach, can you please resubmit the current version of the draft as 
>draft-ietf-ccamp-isis-interas-te-extension-00.txt
>
>Many thanks,
>Adrian 
>
>
>